Document: kdsoap-ws-discovery-client
Title: kdsoap-ws-discovery-client6 Reference Manual
Author: kdsoap-ws-discovery-client
Abstract: Qt-based WS-Discovery client library based KDSoap
 This project is trying to create a WS-Discovery client library based on the KDSoap
 library. It uses modern C++ 11 and Qt 6
Section: Programming/C++

Format: HTML
Index: usr/share/doc/KDSoapWSDiscoveryClient/html/index.html
Files: usr/share/doc/KDSoapWSDiscoveryClient/html/*.html
